
Grupo P2-1 - Bug #3118

Feature # 2579 (New): Duración del proyecto

Gestión Redmine (Peticiones y Wiki)

09/24/2023 08:23 PM - Tomás Silva

Status: New Start date: 08/16/2023

Priority: Normal Due date: 12/19/2023

Assignee:  % Done: 80%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

Desarrollo conjunto de la herramienta Redmine; actualizando, subiendo y administrando documentos y tareas del proyecto.

History

#1 - 09/24/2023 08:24 PM - Tomás Silva

- Subject changed from Gestión Redmine (Peticiones y Wiki) to AGestión Redmine (Peticiones y Wiki)

#2 - 09/24/2023 08:24 PM - Tomás Silva

- Subject changed from AGestión Redmine (Peticiones y Wiki) to Gestión Redmine (Peticiones y Wiki)

#3 - 09/27/2023 02:56 PM - Tomás Silva

- % Done changed from 30 to 40

#4 - 11/27/2023 10:31 PM - Tomás Silva

- Due date changed from 12/12/2023 to 10/05/2023

#5 - 11/27/2023 10:35 PM - Tomás Silva

- Due date changed from 10/05/2023 to 01/12/2024

#6 - 11/27/2023 10:36 PM - Tomás Silva

- % Done changed from 40 to 50

#7 - 11/27/2023 10:47 PM - Tomás Silva

- Due date changed from 01/12/2024 to 01/03/2024

#8 - 11/27/2023 10:48 PM - Tomás Silva

- Due date changed from 01/03/2024 to 01/01/2024

#9 - 11/28/2023 12:02 AM - Tomás Silva

- Due date changed from 01/01/2024 to 12/19/2023

#10 - 11/28/2023 01:07 PM - Tomás Silva

- % Done changed from 50 to 70

#11 - 12/17/2023 03:12 PM - Tomás Silva

- % Done changed from 70 to 80
